acl_lang=Darf Sprache &#228;ndern?
acl_pass=Darf das Passwort &#228;ndern, wenn das in Webmin so eingestellt ist?
acl_theme=Darf das Design &#228;ndern?
change_done=.. erledigt
change_ecolon=Ihr Passwort darf das Zeichen <tt> : </tt> nicht enthalten!
change_redirect=Leite zum Hauptmen&#252; zur&#252;ck ...
change_restart=Starte Webmin neu ...
change_title=&#196;ndere die Einstellungen
change_user=Modifiziere das Passwort des Webmin-Benutzers ...
index_d1=$1
index_d2=$1 und $2
index_d3=$1, $2 und $3
index_desc2=Dieses Modul kann lediglich f&#252;r das &#196;ndern $1 Ihres Webmin-Accountes benutzt werden
index_dlang=der Sprache, in welcher die Module angezeigt werden, 
index_dpass=dem Passwort, welches zum Anmelden erforderlich ist, 
index_dtheme=dem Design, in welcher Webmin dargestellt wird,
index_lang=Webmin Sprache
index_langglobal=Globale Einstellung ($1)
index_langset=Pers&#246;nliche Einstellung ...
index_ok=&#196;nderungen durchf&#252;hren
index_pass=Webmin-Passwort
index_passleave=Unver&#228;ndert lassen
index_passset=Einstellen auf ...
index_theme=Webmin Design
index_themedef=Altes Webmin Design
index_themeglobal=Globales Design ($1)
index_themeset=Pers&#246;nliche Einstellung ...
index_title=Sprache und Design von Webmin &#228;ndern
